# Class IsAppInitializedReply

#### Hierarchy

- unknown
  - IsAppInitializedReply

- Defined in src/protobuf/grpc_pb.d.ts:216
- Defined in src/protobuf/grpc_pb.d.ts:228

#####
Index

### Constructors

constructor

### Methods

getIsAppInitialized
serializeBinary
setIsAppInitialized
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new IsAppInitializedReply(): IsAppInitializedReply

- #### Returns IsAppInitializedReply

  Inherited from jspb.Message.constructor

## Methods

### getIsAppInitialized

- getIsAppInitialized(): boolean

- #### Returns boolean

  - Defined in src/protobuf/grpc_pb.d.ts:217

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/grpc_pb.d.ts:220

### setIsAppInitialized

- setIsAppInitialized(value: boolean): IsAppInitializedReply

- #### Parameters

  - ##### value: boolean

  #### Returns IsAppInitializedReply

  - Defined in src/protobuf/grpc_pb.d.ts:218

### toObject

- toObject(includeInstance?: boolean): IsAppInitializedReply.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns IsAppInitializedReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:221

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): IsAppInitializedReply

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns IsAppInitializedReply

  - Defined in src/protobuf/grpc_pb.d.ts:224

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: IsAppInitializedReply, reader: BinaryReader): IsAppInitializedReply

- #### Parameters

  - ##### message: IsAppInitializedReply

  - ##### reader: BinaryReader

  #### Returns IsAppInitializedReply

  - Defined in src/protobuf/grpc_pb.d.ts:225

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: IsAppInitializedReply, writer: BinaryWriter): void

- #### Parameters

  - ##### message: IsAppInitializedReply

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/grpc_pb.d.ts:223

### `Static` toObject

- toObject(includeInstance: boolean, msg: IsAppInitializedReply): IsAppInitializedReply.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: IsAppInitializedReply

  #### Returns IsAppInitializedReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:222

Generated using TypeDoc